net.corda.flows

## Class Seller.Companion

- net.corda.flows.TwoPartyTradeFlow.Seller.Companion

- Enclosing class:
    TwoPartyTradeFlow.Seller

      public static class Seller.Companion

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `Companion.AWAITING_PROPOSAL`
    `static class` | `Companion.COMMITTING`
    `static class` | `Companion.SENDING_FINAL_TX`
    `static class` | `Companion.SIGNING`
    `static class` | `Companion.VERIFYING`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ProgressTracker` | `tracker()`

- - ### Method Detail

    - #### tracker

          public ProgressTracker tracker()